@charset "UTF-8";
#info_contents { margin-bottom:0!important; }


/*-----
全体
-----*/

#dha_seminar {
    text-align: center;
    font-family: 'Noto Sans JP', sans-serif;
    font-feature-settings: "palt";
    color: #00458b;
    background-image: url("../images/dha_bg.png"),url("../images/bg_01.png");
    background-repeat: repeat;
}

#dha_seminar p{margin-bottom: 0;}


/*マーカー*/
#dha_seminar .marker {
    background-color: #FDFF2E;
    display: inline;
    font-weight: bolder;
}

/*余白調整*/
.img_area {padding-top: 5%;}

/*インクルード*/

#dha_seminar .include_box{padding-top: 5%;}

#dha_seminar .include_box .catch{
    border-top: 1px solid #00458b;
    border-bottom: 1px solid #00458b;
    padding: 1% 0;
    font-weight: bold;
    
}
#dha_seminar .include_box .include_hd{
    text-align: left;
    padding: 2% 0 0 5%;
}
#dha_seminar .include_box .copy{display: none;}
#dha_seminar .goods_set{
/*    display: flex;*/
    margin: 3% 5% 0 5%;
    text-align: left;
}
#dha_seminar .img_box{
/*    flex: 0.8;*/
    padding-right: 3%;
}

#dha_seminar .name {
    font-weight: bold;
    font-size: 1.1em;
}
#dha_seminar .name_box {margin-bottom: 0.5em;}
#dha_seminar .icon_box {font-size: 0.9em;}
#dha_seminar .txt_box {
    font-size: 1.1em;
/*    flex: 2;*/
}

#dha_seminar .btn {
    width: 43%;
    margin-left: auto;
    margin-top: 1em;
    background-color: #00458b;
/*    position: relative;*/
    text-align: center;
}
#dha_seminar .btn p,#dha_seminar .set_item p{
    color: #FFFFFF;
    padding: 4% 2%;}
#dha_seminar .btn p:after{
    content: "\e96a";
    font-family: "icomoon";
}

/*2個セット*/
#dha_seminar .set_item{
    text-align: right;
    padding: 0 5%;
    font-size: 0.8em;
}

/*リンク*/

#dha_seminar .set_item a:link{
    text-decoration: none;
    color: #00468B;}

/*注釈*/
#dha_seminar .notice{
    text-align: left;
    margin-top: 2%;
    font-size: 0.6em;
}

/*-----
FV
-----*/

#dha_seminar .header_logo{
    background-color: #FFFFFF;
    padding: 3%;
}
.fv{padding: 2%;}

/*-----
main01-04共通
-----*/
/*背景の波*/
.main01_1,.main03_1,.main04_1{
    position: relative;
    background-image: url(../images/wave_top.png);
    background-position: top center;
    background-repeat: no-repeat;
}

.main01_2,.main03_2{
    background-image:url(../images/wave_bottom.png);
    background-position:bottom center;
    background-repeat: no-repeat;
}

/*背景の水色*/
.main01{
    background: linear-gradient(0deg, rgba(70, 215, 205, 0) 9%, rgba(153, 221, 255, 1) 9% 95%, rgba(70, 215, 205, 0) 95%), 
                linear-gradient(360deg, rgba(0, 0, 0, 0), rgba(70, 215, 205, 1) 20% 80%, rgba(70, 215, 205, 0));
    padding: 2% 0 ;
}
.main03{
    background: linear-gradient(0deg, rgba(70, 215, 205, 0) 5%, rgba(153, 221, 255, 1) 5% 95%, rgba(70, 215, 205, 0) 90%), 
                linear-gradient(360deg, rgba(0, 0, 0, 0), rgba(70, 215, 205, 1) 20% 80%, rgba(70, 215, 205, 0));
    padding: 2% 0 ;
}
.main04{
    background: linear-gradient(0deg, rgba(70, 215, 205, 0) 0%, rgba(153, 221, 255, 1) 0% 90%, rgba(70, 215, 205, 0) 90%), 
                linear-gradient(360deg, rgba(0, 0, 0, 0), rgba(70, 215, 205, 1) 20% 80%, rgba(70, 215, 205, 0));
    padding: 2% 0 ;
    
}

/*各イラストの位置*/
.main02_1,.main04_1{position: relative;}
.doc01,.doc02,.doc03,.doc04,.doc05,.maguro01,.maguro02,.maguro03{position: absolute}

.doc01,.doc02,.doc03,.doc04,.doc05{width: 30%;}


.doc01 {
    top:26%;
    right: 11%;
}
.doc02{
    top: 15%;
    left: 8%;
}
.doc03{
    top: 20%;
    left: 10%;
}
.doc04{
    top: 20%;
    right: 8%;
}
.doc05{
    left: 2%;
    bottom: 0;
}
.maguro01{
    top: 70%;
    bottom: 0;
    left: 5%;
    z-index: 5;
}
.maguro02{
    left: 5%;
    bottom: -12%;
    z-index: 5;
}
.maguro03{
    left: 5%;
    bottom: 0%;
    width: 35%;
}

/*各テキスト*/
.txt {
    text-align: left;
    line-height: 1.5;
}

/*付箋*/
.fusen_left{
    text-align: left;
    margin-top: 5%;
}

.fusen_right{
    text-align: right;
    margin-top: 5%;
}
/*さんごちゃんパート共通*/
.main_box{
    border: 1px solid #00458b;
    padding: 5%;
    position: relative;
}
.main_box .txt{margin: 0 auto;}

/*さんごちゃんの位置*/
.sango01{
    position: absolute;
    top: -60%;
    right: 0;
    left: 0;
    bottom: 50%;
    margin: 0 auto;
    background-color: #99ddff;
    width: 95%;
}
.sashimi{
    position: absolute;
    top: 93%;
    left: 0;
    width: 20%;
}
.sango02{
    position: absolute;
    top: -6%;
    right: 0;
    left: 0;
    width: 95%;
    background-image: url("../images/bg_01.png");
    background-repeat: repeat;
    margin: 0 auto;
}
.sango03{
    position: absolute;
    top: -30%;
    left: 0;
    right: 0;
    width: 80%;
    background-color: #99ddff;
    margin: 0 auto;
}

/*main01 1イギリスの研究が～*/
.main01_2{padding: 20% 5% 8% 5%;}
.main01_2 .main_box .txt{padding:3% 0;}
.main01_2 .notice_box{text-align: right;}
.main01_2 .notice {display: inline-block;}

/*main02*/
.main02_2{padding: 45% 5% 8% 5%;}
.main02_2 .main_box>.txt{margin-top: 15%;}
.main02_2 .notice_box{margin-bottom: 5%;}
.kinou{
    background-color: #fff;
    padding: 5%;
}
.kinou>p{
    background-color: #00458b;
    color: #FFFFFF;
    padding: 1%;
}
.kinou .txt{margin-top: 2%;}
.number_box {
    border: 1px #FFFFFF solid;
    padding: 0 1%;
    margin-left: 3%;
    font-size: 0.8em;
}
.kinou .txt li:nth-child(odd):before{content:'●';}
.kinou .txt li:nth-child(even){text-indent: 1em;}

/*main03*/
.main03_1>div:nth-child(5){padding: 2%;}

.main03_2{padding: 12% 5% 10% 5%;}
.main03_2 .txt{padding-top: 6%;}
.main03_2 .main_box li:before{content: '●';}
.main03_2 .main_box li:nth-child(4):before{content: none;}
.main03_2 .main_box li:nth-child(4){font-size: 0.8em;}
.main03_2 .main_box ul{
    margin-top: 4%;
    text-align: left;
}

/*main04*/
.main04_1>div:nth-child(5){
    text-align: right;
    padding: 15% 2% 2% 2%;
}
.main04_1>div:nth-child(5) img {width: 10%;}


/* ふわっとアニメ */
/* 動作を適用する箇所 */
.fuwatAnime { 
-webkit-animation-fill-mode:both; 
-ms-animation-fill-mode:both; 
animation-fill-mode:both; 
-webkit-animation-duration:2s; /* アニメ時間 */
-ms-animation-duration:2s; 
animation-duration:2s; 
-webkit-transition-delay: 0.5s;/* 開始時間 */
-ms-transition-delay: 0.5s;
transition-delay: 0.5s;
-webkit-animation-name: fuwatAnime; /* アニメ名 */
-ms-animation-name: fuwatAnime; 
animation-name: fuwatAnime; visibility: visible !important; }

.fuwatAnime2 { 
-webkit-animation-fill-mode:both; 
-ms-animation-fill-mode:both; 
animation-fill-mode:both; 
-webkit-animation-duration:2.5s; /* アニメ時間 */
-ms-animation-duration:2.5s; 
animation-duration:2.5s; 
-webkit-transition-delay: 1.5s;/* 開始時間 */
-ms-transition-delay: 1.5s;
transition-delay: 1.5s;
-webkit-animation-name: fuwatAnime2; /* アニメ名 */
-ms-animation-name: fuwatAnime2; 
animation-name: fuwatAnime2; visibility: visible !important; }

.fadeIn_r_Anime { 
-webkit-animation-fill-mode:both; 
-ms-animation-fill-mode:both; 
animation-fill-mode:both; 
-webkit-animation-duration:1.5s; /* アニメ時間 */
-ms-animation-duration:1.5s; 
animation-duration:1.5s; 
-webkit-transition-delay: 0.0s;/* 開始時間 */
-ms-transition-delay: 0.0s;
transition-delay: 0.0s;
-webkit-animation-name: fadeIn_r_Anime; /* アニメ名 */
-ms-animation-name: fadeIn_r_Anime; 
animation-name: fadeIn_r_Anime; visibility: visible !important; }

.fadeIn_l_Anime { 
-webkit-animation-fill-mode:both; 
-ms-animation-fill-mode:both; 
animation-fill-mode:both; 
-webkit-animation-duration:1.5s; /* アニメ時間 */
-ms-animation-duration:1.5s; 
animation-duration:1.5s; 
-webkit-transition-delay: 0.0s;/* 開始時間 */
-ms-transition-delay: 0.0s;
transition-delay: 0.0s;
-webkit-animation-name: fadeIn_l_Anime; /* アニメ名 */
-ms-animation-name: fadeIn_l_Anime; 
animation-name: fadeIn_l_Anime; visibility: visible !important; }

.fadeIn_ru_Anime { 
-webkit-animation-fill-mode:both; 
-ms-animation-fill-mode:both; 
animation-fill-mode:both; 
-webkit-animation-duration:1.5s; /* アニメ時間 */
-ms-animation-duration:1.5s; 
animation-duration:1.5s; 
-webkit-transition-delay: -0.5s;/* 開始時間 */
-ms-transition-delay: -0.5s;
transition-delay: -0.5s;
-webkit-animation-name: fadeIn_ru_Anime; /* アニメ名 */
-ms-animation-name: fadeIn_ru_Anime; 
animation-name: fadeIn_ru_Anime; visibility: visible !important; }

.fadeIn_lu_Anime { 
-webkit-animation-fill-mode:both; 
-ms-animation-fill-mode:both; 
animation-fill-mode:both; 
-webkit-animation-duration:1.5s; /* アニメ時間 */
-ms-animation-duration:1.5s; 
animation-duration:1.5s; 
-webkit-transition-delay: -0.5s;/* 開始時間 */
-ms-transition-delay: -0.5s;
transition-delay: -0.5s;
-webkit-animation-name: fadeIn_lu_Anime; /* アニメ名 */
-ms-animation-name: fadeIn_lu_Anime; 
animation-name: fadeIn_lu_Anime; visibility: visible !important; }


/* 動作内容 */
@-webkit-keyframes fuwatAnime {
 0% { opacity: 0; -webkit-transform: translateY(-150px);  }
 100% { opacity: 1; -webkit-transform: translateY(0); }
}
@-webkit-keyframes fuwatAnime2 {
 0% { opacity: 0; -webkit-transform: translateY(-200px); }
 100% { opacity: 1; -webkit-transform: translateY(0); }
}

@-webkit-keyframes fadeIn_r_Anime {
 0% { opacity: 0; -webkit-transform: translateX(300px); }
 100% { opacity: 1; -webkit-transform: translateX(0); width:720px; }
}
@-webkit-keyframes fadeIn_l_Anime {
 0% { opacity: 0; -webkit-transform: translateX(-300px); }
 100% { opacity: 1; -webkit-transform: translateX(0); width:720px; }
}
@-webkit-keyframes fadeIn_ru_Anime {
 0% { opacity: 0; -webkit-transform: translateX(300px) translateY(200px); }
 100% { opacity: 1; -webkit-transform: translateX(0); width:720px; }
}
@-webkit-keyframes fadeIn_lu_Anime {
 0% { opacity: 0; -webkit-transform: translateX(-300px) translateY(200px); }
 100% { opacity: 1; -webkit-transform: translateX(0); width:720px; }
}


@keyframes fuwatAnime {
 0% { opacity: 0; -webkit-transform: translateY(-150px); -ms-transform: translateY(-150px); transform: translateY(-150px); }
 100% { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); }
}
@keyframes fuwatAnime2 {
 0% { opacity: 0; -webkit-transform: translateY(-200px); -ms-transform: translateY(-200px); transform: translateY(-200px); }
 100% { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); }
}
@keyframes fadeIn_r_Anime {
 0% { opacity: 0.5;/* 透明 */ -webkit-transform: translateX(300px) ; -ms-transform: translateX(300px); transform: translateX(300px);/*X軸（右横に）方向に300px */}
100% { opacity: 1;/* 不透明 */ -webkit-transform: translateX(0); -ms-transform: translateX(0); transform: translateX(0); }
}
@keyframes fadeIn_l_Anime{
 0% { opacity: 0.5; -webkit-transform: translateX(-300px); -ms-transform: translateX(-300px); transform: translateX(-300px);}
 100% { opacity: 1; -webkit-transform: translateX(0); -ms-transform: translateX(0); transform: translateX(0); }
}
@keyframes fadeIn_ru_Anime {
 0% { opacity: 0.5; -webkit-transform: translateX(300px) translateY(200px); -ms-transform: translateX(300px) translateY(200px); transform: translateX(300px) translateY(200px);}
100% { opacity: 1; -webkit-transform: translateX(0); -ms-transform: translateX(0); transform: translateX(0);  }
}
@keyframes fadeIn_lu_Anime{
 0% { opacity: 0.5; -webkit-transform: translateX(-300px) translateY(200px); -ms-transform: translateX(-300px) translateY(200px); transform: translateX(-300px) translateY(200px);}
 100% { opacity: 1; -webkit-transform: translateX(0); -ms-transform: translateX(0); transform: translateX(0); }
}

/* 画像位置調整 */
.sample_view .c-panel__link {
  display: inline-flex;
}
 
/* 商品名、受取方法、価格 */
.clear_badge .sample_view .c-panel__body {
    justify-content: center;
}
 
/* 価格色調整 */
.clear_badge .sample_view .c-panel__price-wrapper {
  color: #f25173;
  margin: 0 auto;
  margin-top: 16px;
}

.sample_view .c-panel__badge{
    display: none;
}

/* 商品名、受取方法、価格 */
.c-panel__body {
  place-content: center;
  place-items: start;
  flex: 3.5;
}
 
/* 価格色調整 */
.c-panel__price-wrapper {
  color: #f30;
}
 
/* ボタン調整 */
.c-panel__action .btn {
  width: 60%;
  padding: auto;
}

.c-panel__header {
    flex: 1;
    padding-right: 3%;
    margin-top: auto;
    margin-bottom: auto;
}

/* ボタンを無理やり上にあげる */
.clear_contents .sample_view .c-panel__action {
	margin-top: -50px;
}
/* 価格と商品名を上にあげる */
.chousei_CSS .clear_contents .sample_view .c-panel__link{
    align-items: flex-start;
    width: 90%;
}
/* 空白削除用 */
.chousei_CSS .clear_contents .sample_view .c-panel__body {
    margin-top: 0;
}
/* ボタンのレイアウト調整 */
.chousei_CSS .clear_contents .sample_view .c-panel__action .btn {
  width: 31%;
  height: 50px;
  font-size: 100%;
  color: #fff;
  background: #00458b;
  border: none;
  border-radius: 0;
}
.c-panel__name{
    font-size: 2.3rem;
}
.c-price {
    font-size: 3rem;
}


/*  PC  */
 @media print,screen and (min-width:768px) {
    #dha_seminar{
        width: 720px;
        margin: 0 auto;
    }
   .fusen_a, .fusen_b{width: 60%;}
    
    /*文字サイズ*/
   #dha_seminar {font-size: 1.3em;}
}

.c-panel__desc{
  display:none;
}

/*  スマホ  */
 @media print,screen and (max-width:768px) {

   .contents_main { margin: 0; }
   .main03_2{padding: 20% 5% 8% 5%;}
   #dha_seminar .include_box .include_hd{padding:5%;}

    /*   #dha_seminar .goods_set{margin: 5% 2%;}*/
   #dha_seminar .img_box{
    /*    flex: 1.3;*/
    padding-right: 0%;
    }
   #dha_seminar .txt_box {
    /*    margin-left: 3%;*/
    font-size: 0.8em;
    }

    #dha_seminar .btn {
        width: 60%;
        height: 35px;
    }
   #dha_seminar .set_item{padding-right: 2%;}
   .maguro01{width: 30%;}
   .maguro02{width: 45%;}
   .fusen_right{ margin-left: 10%;}
   .fusen_left{margin-right: 10%;}
   .main_box{padding: 3%;}
   .sango01{top: -65%;}
   .sango03{width: 95%;}
   .main01_2 .notice_box{margin: 15% 0 2% 0}

    /*main02*/
   .main02_1  .fusen_right{padding-left: 10%;}
   .main02_2{padding: 38% 5% 8% 5%;}
   .kinou{font-size: 0.9em;}

    /*main03*/
   .main03_2{padding: 20% 5% 8% 5%;}

   .c-panel__name{
    font-size: 1.6rem;
　　}

　　.c-price {
　　    font-size: 2.3rem;
　　}

　　.c-panel__header {
　　    flex: 2;
　　}

　　.chousei_CSS .clear_contents .sample_view .c-panel__body {
　　    margin-top: -20px;
　　}

　　.c-panel__price-wrapper {
　　    --space: 0px;
　　}

　　.c-panel__body > * + * {
　　    margin-top: var(--space, 0px);
　　}

　　#dha_seminar .goods_set {
　　    margin: 3% 5% 5% 5%;
　　}

    #dha_seminar .btn {
      width: 60%;
      height: 35px;
      margin-top: 50px;
    }

    #dha_seminar > div.main03 > div.main03_2 > div > p {
      margin-top: 5px;
　　}

    .sango02 {
      margin-top: -8px;
  }
}